/* */
"Zattoo did not load server information properly.  You may need to reinstall Zattoo.\n" = "Zattoo did not load server information properly.  You may need to reinstall Zattoo.\n";

/* */
"Sorry, our server is too busy right now.  Please try again later.\n" = "Sorry, our server is too busy right now.  Please try again later.\n";

/* */
"Zattoo has been upgraded to improve viewing quality.  This upgrade requires a new download of the player from http://www.zattoo.com/.  You will now be taken to the web site automatically.\n" = "Zattoo has been upgraded to improve viewing quality.  This upgrade requires a new download of the player from http://www.zattoo.com/.  You will now be taken to the web site automatically.\n";

/* */
"Zattoo experienced an unknown error and will shut down.\n" = "Zattoo experienced an unknown error and will shut down.\n";

/* */
"This channel is currently unavailable.  Please check back later.\n" = "This channel is currently unavailable.  Please check back later.\n";

/* */
"This channel is being restarted.  Zattoo apologizes for the inconvenience.\n" = "This channel is being restarted.  Zattoo apologizes for the inconvenience.\n";

/* */
"Your Internet connection was interrupted, or you logged onto Zattoo on another machine.\n" = "Your Internet connection was interrupted, or you logged onto Zattoo on another machine.\n";

/* */
"Your player may have been disconnected for awhile.\n" = "Your player may have been disconnected for awhile.\n";

/* */
"Your login is expired or not yet valid.\n" = "Your login is expired or not yet valid.\n";

/* */
"You do not have login permissions for this channel.  Please try another channel or log in as an authorized user.\n" = "You do not have login permissions for this channel.  Please try another channel or log in as an authorized user.\n";

/* */
"You may have moved to a new location, please login again.\n" = "You may have moved to a new location, please login again.\n";

/* */
"The Zattoo network is busy.  Please try again later.\n" = "The Zattoo network is busy.  Please try again later.\n";

/* */
"You have a very restrictive firewall and Zattoo cannot connect.  Please try connecting from a different location.\n" = "You have a very restrictive firewall and Zattoo cannot connect.  Please try connecting from a different location.\n";

/* */
"The server was too busy to respond quickly.  Please try again.\n" = "The server was too busy to respond quickly.  Please try again.\n";

/* */
"Login information does not match your username.\n" = "Login information does not match your username.\n";

/* */
"Login ticket was invalid.\n" = "Login ticket was invalid.\n";

/* */
"Your account is not yet activated. Please check your e-mail for a message from Zattoo for instructions on how to activate your account.\n" = "Your account is not yet activated. Please check your e-mail for a message from Zattoo for instructions on how to activate your account.\n"; 

/* */
"Login authentication failed.  Your password may have been entered incorrectly - is CAPSLOCK held down?\n" = "Login authentication failed.  Your password may have been entered incorrectly - is CAPSLOCK held down?\n";

/* */
"Your username was not found in the system.  Did you enter your email address correctly?\n" = "Your username was not found in the system.  Did you enter your email address correctly?\n";

/* */
"Your current location does not match the country you registered your account in.\n" = "Your current location does not match the country you registered your account in.\n";

/* */
"You must log in first to watch Zattoo.\n" = "You must log in first to watch Zattoo.\n";

/* */
"The Zattoo network process unexpectedly terminated.  Please restart Zattoo.\n" = "The Zattoo network process unexpectedly terminated.  Please restart Zattoo.\n";

/* */
"Zattoo failed to contact the server.  Check your Internet connection and try again.  If the problem persists, please use the 'Submit feedback' option to report this issue, and try restarting Zattoo.\n" = "Zattoo failed to contact the server.  Check your Internet connection and try again.  If the problem persists, please use the 'Submit feedback' option to report this issue, and try restarting Zattoo.\n";

/* */
"Zattoo was disconnected from the network.\n" = "Zattoo was disconnected from the network.\n";

/* */
"Login resulted in no permissions.  Please try logging in again.\n" = "Login resulted in no permissions.  Please try logging in again.\n";

/* */
"Error connecting to the Zattoo network process.\n" = "Error connecting to the Zattoo network process.\n"; 

/* */
"Wrong broadcast address, please make sure you have the right channel file.\n" = "Wrong broadcast address, please make sure you have the right channel file.\n"; 

/* */
"Error contacting the Zattoo network process.\n" = "Error contacting the Zattoo network process.\n"; 

/* */
"Zattoo cannot start the Zattoo network process.\n" = "Zattoo cannot start the Zattoo network process.\n"; 

/* */
"Cannot create local udp port for source notification." = "Cannot create local udp port for source notification.";

/* */
"Error synchronizing with the Zattoo network process.\n" = "Error synchronizing with the Zattoo network process.\n"; 

/* */
"Invalid protocol when synchronizing with Zattoo network process.\n" = "Invalid protocol when synchronizing with Zattoo network process.\n"; 

/* */
"Invalid transmission type when sync with Zattoo network process.\n" = "Invalid transmission type when sync with Zattoo network process.\n"; 

/* */
"Duplicate port when synchronizing with Zattoo network process.\n" = "Duplicate port when synchronizing with Zattoo network process.\n"; 

/* */
"Sync table full at Zattoo network process.\n" = "Sync table full at Zattoo network process.\n"; 

/* */
"Port not found in Zattoo network process registration table.\n" = "Port not found in Zattoo network process registration table.\n"; 

/* */
"Cannot open broadcast file.\n" = "Cannot open broadcast file.\n"; 

/* */
"Wrong broadcast file format.\n" = "Wrong broadcast file format.\n"; 

/* */
"The Zattoo network process is still connecting to the server...\n" = "The Zattoo network process is still connecting to the server...\n"; 

/* */
"Arguments format wrong.\n" = "Arguments format wrong.\n"; 

/* */
"Configuration home directory not set.\n" = "Configuration home directory not set.\n"; 

/* */
"Zattoo network process is unresponsive.  Please close the player and start again.\n" = "Zattoo network process is unresponsive.  Please close the player and start again.\n"; 

/* */
"Unknown errcode %d\n" = "Unknown errcode %d\n";

/* */
"This channel is currently unavailable.\n" = "This channel is currently unavailable.\n";
